SegmentManager Class Reference

`#include <ShmChunk.h>`

## Public Member Functions

void | InitializeSegment (const std::string &op, const std::string &name, const size_t size=0)
bipc::managed_shared_memory * | Segment () const

## Static Public Member Functions

static SegmentManager & | Instance ()

## Detailed Description

ShmChunk.h

Since
  2016-04-08

Author
  A. Rybalchenko

The documentation for this class was generated from the following file:

- fairmq/shmem/prototype/ShmChunk.h